<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<carrier_config>
    <boolean name="carrier_wfc_ims_available_bool" value="true"/>
    <boolean name="editable_wfc_mode_bool" value="false"/>
    <boolean name="editable_wfc_roaming_mode_bool" value="true"/>
    <int name="carrier_default_wfc_ims_mode_int" value="1"/>
    <int name="carrier_default_wfc_ims_roaming_mode_int" value="1"/>
    <int name="wfc_spn_format_idx_int" value="1"/>
</carrier_config>
